:root{
	--suvblue: #162e44;	
	--fontcolor: #151515;	
	--lightblue: #01b3a7;
}
.openHamburger{
	display: none;	
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
ul{
	list-style: none;
}
body{
	font-family: "Roboto", sans-serif, Arial, sans-serif;
	font-size: 14px;
    font-weight: 400;
    letter-spacing: normal;
    color: var(--fontcolor);
}
header div.top_bar{
	position: relative;
	height: 200px;
	overflow: hidden;
	border-top: 2px solid #FFF;
	z-index: 9;
}
header div.top_bar div.top_article{
	display: inline-block;
	width: 25%;
	height: 100%;
	position: absolute;
	border: 1px solid #FFF;
	border-bottom: none;
	border-top: none;
	background-color: #a1a1a1;
	overflow: hidden;
}
header div.top_bar div.top_article:nth-child(2){
	left: 25%;
}
header div.top_bar div.top_article:nth-child(3){
	left: 50%;
}
header div.top_bar div.top_article:nth-child(4){
	left: 75%;
}
header div.top_bar div.top_article img{
	position: absolute;
	bottom: 0;
	height: 100%;
	margin: 0 auto;
}
@media screen and (min-width: 1450px){
	header div.top_bar div.top_article img{
		height: inherit;
		width: 100%;	
	}
}
header div.top_bar div.top_article div.bottom{
	position: absolute;
	bottom: 0;
	height: 60px;
	text-align: center;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.58);
	transition: .3s;
}
header div.top_bar div.top_article a{
	color: #FFF;
}
header div.top_bar div.top_article div.bottom h3{
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 22px;
}
header div.top_bar div.top_article:hover div.bottom{
	height: calc(100% + 60px);
}
header div.top_bar div.top_article div.bottom ul{
	padding: 10px 40px;
}
header div.top_bar div.top_article div.bottom ul li{
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 35px 0;
}
header div.top_bar div.top_article div.bottom ul li:last-child{
	border-bottom: none;
}
nav#main_nav{
	width: 100%;
	height: 60px;
	background-color: #332E2E;
	padding: 0 10%;
	position: relative;
	border-top: 2px solid #FFF;
	z-index: 100;
}
nav#main_nav h1{
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 14px 0;
}
nav#main_nav h1 a{
	color: rgba(255, 255, 255, 0.71);	
}
nav#main_nav.fixed{
	position: fixed;
	top: 0;
}
nav#main_nav ul{
	position: absolute;
	right: 10%;
	top: 0;
}
nav#main_nav ul li{
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
nav#main_nav ul li:first-child{
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}
nav#main_nav ul li a{
	color: #FFF;
	display: block;
	width: 100%;
	height: 60px;
	padding: 20px;
}
nav#main_nav ul li a:hover, nav#main_nav ul li a.active{
	color: var(--lightblue);
}
nav#main_nav ul li a.searchall{
	font-size: 18px;
	padding: 20px 30px 20px 25px;
	cursor: pointer;
}
nav#main_nav ul li a.searchall.active{
	color: var(--lightblue);	
}

div#slideshow{
	
}
div#slideshow span.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0);
	z-index: 9;
	transition: .5s;	
}
div#slideshow:hover span.overlay{
	background-color: rgba(0, 0, 0, 0.43);	
}

section{
	min-height: 100vh;
	position: relative;
}
section.scrolled{
	padding-top: 60px;
}
section div.header_homepage{
	height: calc(100vh - 300px);	
	position: relative;
}
section div.header_homepage img{
	position: absolute;
	width: 100%;
	z-index: -1;
	bottom: 0;
}
section div.header_homepage div.latest_div{
	position: absolute;
	background-color: rgba(255, 255, 255, 0.71);
	bottom: 0;
	left: 10%;
	padding: 24px 120px 24px 40px;
	border-bottom: 1px solid #CCC;
	font-size: 22px;
	text-transform: uppercase;
	z-index: 99;
}
section div.header_homepage div.latest_div span{
	display: block;
	width: 70px;
	height: 100%;
	background-color: var(--fontcolor);
	right: 0;
	top: 0;
	position: absolute;
	color: #FFF;
	text-align: center;
	padding-top: 22px;
	cursor: pointer;
}
section div.header_homepage div.latest_div span i{
	animation: MoveUpDown 1s linear infinite;
}
@keyframes MoveUpDown {
  0%, 100% {
    margin-top: 5px;
  }
  50% {
    margin-top: -5px;
  }
}
section div.header_homepage div.title, section div.header_homepage div.date, section div.header_homepage div.link{
	position: relative;
	z-index: 10;
}
section div.header_homepage div.slider{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #000;
	left: 100%;
	bottom: 0;
	transition: 1s;
}
section div.header_homepage div.slider.activeslide{
	left: 0;
}
section div.header_homepage div.slider.activeslide.fadeout{
	left: -100vw;
}

section div.header_homepage div.slider > div{
	height: 100%;
}


section div.header_homepage div.overlay{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.2);
	width: 100%;
	height: 100%;
	z-index: 0;
}
section div.header_homepage div.arrow_left, section div.header_homepage div.arrow_right{
	position: absolute; 
	left: 10%;
	width: 30px;
	font-size: 32px;
	cursor: pointer;
	color: #7a7a7a;
	top: 40%;
	transition: .5s;
}
section div.header_homepage div.arrow_left:hover, section div.header_homepage div.arrow_right:hover{
	color: #FFF;
}
section div.header_homepage div.arrow_right{
	left: inherit;
	left: 90%;
}
section div.home_blogs, section div.home_right{
	display: inline-block;
	vertical-align: top;
	width: 70%;
}
section div.header_homepage div.date{
	text-align: center;
	color: #FFF;
	font-size: 18px;
	padding-top: 6%;
	margin-bottom: 20px;
}
section div.header_homepage div.title h1{
	color: #FFF;
	text-align: center;
	position: relative;
	z-index: 1;
	font-size: 42px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2;
}
section div.header_homepage div.link{
	text-align: center;
	margin-top: 20px;
}
section div.header_homepage div.link a{
	border: 1px solid #FFF;
	color: #FFF;
	display: inline-block;
	padding: 20px 60px;
	font-size: 18px;
	text-transform: uppercase;
	transition: .5s;
}
section div.header_homepage div.link a:hover{
	background-color: #FFF;
	color: var(--fontcolor);
}

section div.home_right{
	width: 29%;
	position: absolute;
	background-color: #e4e4e4;
	height: calc(100vh - 60px);
	right: 0;
	padding: 40px;
	overflow-y: scroll;
}
section div.home_right.fixed{
	position: fixed;
	top: 60px;
	right: 0;
}

section div.home_blogs div.blog div.image, section div.home_blogs div.blog div.right{
	width: 69%;
	display: inline-block;
	vertical-align: top;
}
section div.home_blogs div.blog div.image{
	width: 30%;
}
section div.home_blogs div.blog div.right{
	padding: 0 20px;
}
section div.home_right h4{
	text-transform: uppercase;
	text-align: center;
	border: 1px solid #7a7a7a;
	padding: 10px;
	font-weight: 400;
	font-size: 18px;
}
section div.home_right ul{
	padding: 20px 0;
}
section div.home_right ul li a{
	border-bottom: 1px solid #CCC;
	display: block;
	padding: 10px 10px 10px 0;
	text-decoration: underline;
	color: #7a7a7a;
}
section div.home_right ul li a:hover{
	text-decoration: none;
}
section div.home_right a.seeall{
	color: var(--fontcolor);
	text-decoration: underline;
}
section div.home_blogs img{
	max-width: 100%;
	margin-bottom: 20px;
}
section div.home_blogs{
	padding: 40px 20px 20px 10%;
}
section div.home_blogs.blog_page{
	padding-top: 20px;
}
section div.home_blogs h3 a, section div.home_blogs h3{
	font-weight: 400;
	font-size: 22px;
	color: var(--fontcolor);
}
section div.home_blogs.blog_page h3{
	margin-bottom: 20px;
}
section div.home_blogs div.dateetc{
	padding: 10px 0;
	color: #7a7a7a;
}
section div.home_blogs div.dateetc.blog_page{
	padding-top: 0;
}
section div.home_blogs div.dateetc p{
	display: inline-block;
	vertical-align: top;
}
section div.home_blogs div.dateetc p span{
	color: var(--fontcolor);
}
section div.home_blogs div.dateetc p span.asd{
	display: inline-block;
	color: #7a7a7a;
	margin: 0 10px;
}
section div.home_blogs div.dateetc p:first-child{
	margin-left: 0;	
}
section div.home_blogs div.dateetc p a{
	color: var(--fontcolor);
	text-decoration: underline;
}
section div.home_blogs div.dateetc p a.seen{
	text-decoration: none;
	color: #7a7a7a;
}
section div.home_blogs div.dateetc p a.leave_comment{
	cursor: pointer;
}
section div.home_blogs div.dateetc p a.seen i{
	margin-right: 5px;
}
section div.home_blogs a.readmore{
	color: #7a7a7a;
	text-decoration: underline;
}
section div.home_blogs div.blog{
	padding-bottom: 30px;
	border-bottom: 1px solid #7a7a7a;
	margin-bottom: 50px;
}
section div.home_blogs div.blogpost{
	line-height: 1.4;
	font-size: 16px;
	color: #7a7a7a;
}
section div.home_blogs div.blogpost iframe{
	max-width: 100%;
}
section div.home_blogs div.fb-share-button{
	margin-top: 20px;
	display: block;
}
section div.home_blogs div.blogpost ul li{
	padding-left: 45px;
	background-image: url('https://traveloverroad.com/img/icons/bullet.svg');
	background-repeat: no-repeat;
	background-position: left 20px center;
	background-size: 5px;
}
section div.home_blogs div.blogpost ol{
	padding-left: 25px;
}

footer{
	margin-top: 100px;
	background-color: #232323;
	padding: 0 10%;
	position: relative;
	z-index: 1;
}
footer div.foot{
	display: inline-block;
	width: 30%;
	vertical-align: top;
}
footer div.foot.last{
	width: 39%;
}
footer div.foot ul li.first{
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
footer div.foot ul li h4{
	color: #FFF;
	padding: 40px;
	text-transform: uppercase;
	font-size: 22px;
    font-weight: 300;
}
footer div.foot ul li a{
	color: #7a7a7a;
	padding: 10px 40px;
	display: block;
	transition: .3s;
}
footer div.foot ul.first li.first h4, footer div.foot ul.first li a{
	padding-left: 0;
}
footer div.foot ul.first{
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}
footer div.foot ul.social{
	margin: 10px 0 20px 0;
}
footer div.foot ul.first li a:hover{
	color: #FFF;
}
footer div.foot ul.second{
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 40px;
}
footer div.foot ul.second li{
	color: #7a7a7a;
	padding: 20px 40px;
}
footer div.foot ul.second li.first{
	padding: 0;
}
footer div.foot ul.second li i{
	background-color: rgba(255, 255, 255, 0.1);
	padding: 10px;
	border-radius: 20px;
	margin-right: 20px;
	color: #FFF;
}
div.copyright{
	color: #949494;
	text-align: center;
	background-color: #000;
	padding: 20px 0;
	position: relative;
	z-index: 1;
}

ul.social li{
	display: inline-block;
	margin-right: 10px;
}
footer div.foot ul.social li a{
	display: inline-block;
	vertical-align: top;
	padding-left: 0;
	text-align: center;
	padding: 10px;
	color: #FFF;
	background-color: rgba(255, 255, 255, 0.1);
}
div.logo{
	margin-left: 150px;
	padding-top: 40px;
}
div.logo img{
	width: 100%;
	max-width: 300px;
}

div.search_by_topic{
	margin-bottom: 40px;
}
div.search_by_topic p{
	border: 1px solid var(--fontcolor);
	padding: 14px;
	cursor: pointer;
	position: relative;
}
div.search_by_topic p span{
	position: absolute;
	display: inline-block;
	right: 0;
	top: 0;
	border-left: 1px solid var(--fontcolor);
	width: 60px;
	padding-top: 12px;
	font-size: 20px;
	height: 100%;
	text-align: center;
	transition: .5s;
}
div.search_by_topic p:hover span{
	background-color: var(--fontcolor);
	color: #FFF;
}
div.search_by_topic div.results{
	height: 0;
	transition: .5s;
	overflow: hidden;
}
div.search_by_topic div.results ul li h3{
	font-size: 18px;
}
div.search_by_topic div.results ul li a{
    display: block;
    padding: 5px 0;
    text-decoration: underline;
    color: #7a7a7a;
}
div.search_by_topic div.results.open{
	height: inherit;
	padding: 20px;
	border: 1px solid #CCC;	
}
h3.tt{
	margin-bottom: 30px;
	padding-top: 0;
}
div.home_blogs.tt{
	padding-top: 30px;
}
a.seeallblogs{
	color: var(--fontcolor);
	text-decoration: underline;
}

div.searchdiv{
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 101;
	text-align: center;
}
div.searchdiv.show{
	display: block;
}
div.searchdiv h4{
	position: relative;
	color: #FFF;
	top: 40vh;
	font-size: 32px;
	text-transform: uppercase;
	font-weight: 400;
}
div.searchdiv input[type="text"]{
	position: relative;
	border: none;
	display: inline-block;
	text-align: center;
	font-size: 42px;
	padding: 10px;
	outline: none;
	background-color: rgba(255, 255, 255, 0);
	top: 50vh;
	color: #FFF;
}
div.aboutus h3{
	margin: 40px 0 20px 0;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
}
div.aboutus div.image{
	margin: 0 auto;
	height: 250px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 20px;
}
div.aboutus div.image img{
	height: 100%;
	margin-left: -30px;
}
div.aboutus p{
	line-height: 1.4;
    font-size: 16px;
    color: #7a7a7a;
}
div.aboutus a.moaa{
	border: 1px solid #000;
	padding: 10px;
	display: inline-block;
	color: #7a7a7a;
	margin: 20px 0;
}
div.aboutus.legal{
	padding-bottom: 100px;
}
div.aboutus.legal h3{
	padding-top: 10px;
	border-top: 1px solid #CCC;
}

div.aboutus.blog{
	position: relative;
}
div.aboutus.blog div.image{
	width: 160px;
	height: 120px;
	margin-right: 40px;
}
div.aboutus.blog div.image img{
	margin: 0;
	max-width: inherit;
}
section div.home_blogs.blog_page div.aboutus.blog div.image, section div.home_blogs.blog_page div.aboutus.blog p{
	display: inline-block;
	width: 160px;
}
section div.home_blogs.blog_page div.aboutus.blog h3{
	position: absolute;
	top: 0;
	left: 200px;
	padding-top: 0;
	margin-top: 0;
}
section div.home_blogs.blog_page div.aboutus.blog p{
	width: calc(100% - 220px);
	margin-top: 40px;
}


div.advertising{
	margin: 10px 0;
	padding: 20px;
	border: 1px solid #e1e1e1;
	-webkit-box-shadow: 1px 2px 12px -1px rgba(0,0,0,1);
	-moz-box-shadow: 1px 2px 12px -1px rgba(0,0,0,1);
	box-shadow: 1px 2px 12px -1px rgba(0,0,0,1);
}
div.advertising div.adimage, div.advertising div.price{
	width: 49%;
	min-height: 50vh;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	position: relative;
}
div.advertising div.adimage{
	padding: 20px;
}
div.advertising div.adimage img{
	width: 100%;
}
div.advertising div.price{
	border: 1px solid #332E2E;
	background-color: #e1e1e1;
	padding: 10px;
}
div.advertising div.price img{
	position: absolute;
	right: 20px;
	top: 20px;
	height: 50px;
}
div.advertising div.price h3{
	margin-top: 50px;
	padding: 40px 0;
}
div.advertising div.price p{
	display: block;	
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
}
div.advertising div.price a{
	display: inline-block;
	padding: 14px 32px 14px 42px;
	background-color: #F5BF00;
	border: 1px solid #8b5400;
	border-radius: 4px;
	margin: 20px 0;
	color: var(--fontcolor);
	background-image: url('https://traveloverroad.com/img/amazon/amazon_logo.png');
	background-size: 20px;
	background-position: left 10px center;
	background-repeat: no-repeat;
}
section div.home_blogs.blog_page h3, section div.home_blogs.blog_page h2{
	color: var(--fontcolor);
}
div.cookie_message{
	width: 260px;
	padding: 20px;
	position: fixed;
	bottom: 10px;
	right: -280px;
	background-color: #FFF;
	z-index: 100;
	color: var(--fontcolor);
	transition: .5s;
	border: 1px solid var(--fontcolor);
}
div.cookie_message.show{
	right: 10px;
}
div.cookie_message a.closecm{
	position: absolute;
	right: 10px;
	top: 10px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
div.cookie_message h5{
	margin-bottom: 20px;
	font-size: 18px;
}
div.cookie_message p{
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 20px;
}
div.cookie_message p a{
	color: var(--fontcolor);
	text-decoration: underline;
}
div.cookie_message a.acc{
	color: var(--fontcolor);
	display: block;
	text-align: center;
	padding: 10px 0;
	border: 2px solid var(--fontcolor);
}
div.extra_blogs{
	margin-bottom: 50px;
	padding-bottom: 30px;
	border-bottom: 1px solid #7a7a7a;
}
div.extra_blogs h4{
	font-weight: 400;
    font-size: 22px;
    color: var(--fontcolor);
    margin: 20px 0;
}
div.extra_blogs div.ext_b{
	padding: 20px 0 0 20px;
	border-bottom: 1px solid #7a7a7a;
}
div.extra_blogs div.ext_b a{
	color: var(--darkblue);
	text-decoration: underline;
	font-size: 18px;
}
div.extra_blogs div.ext_b p.date{
	font-size: 12px;
	margin-bottom: 10px;
}
div.extra_blogs div.ext_b a.readmore{
	font-size: 14px;
}
div.extra_blogs div.ext_b p.text{
	margin-bottom: 20px;
	border-bottom: 1px solid var(--darkblue);
}
div.extra_blogs div.ext_b div.image, div.extra_blogs div.ext_b div.rest{
	display: inline-block;
	vertical-align: top;
}
div.extra_blogs div.ext_b div.image{
	width: 150px;
}
div.extra_blogs div.ext_b div.rest{
	width: calc(100% - 170px);
	margin-left: 10px;
}
div.extra_blogs div.ext_b div.image img{
	width: 100%;
}